<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>{% block title %}Mon beau projet{% endblock %}</title>

	<!-- Bootstrap CSS en local -->
	<!-- OM 2020.05.04 OM JE PREFERE GARDER MES FICHIERS CSS ET JS DANS UN REPERTOIRE "EN LOCAL"
        SINON ON EST TOUJOURS DEPENDANT D'UNE LIAISON A L'INTERNET. -->
	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="{{ url_for('static', filename='js/jquery.slim.min.js') }}"></script>
	<script src="{{ url_for('static', filename='js/popper.min.js') }}"></script>
	<script src="{{ url_for('static', filename='bootstrap-5.0.0-beta2-dist/js/bootstrap.min.js') }}"></script>

	<!-- Stylesheets en local -->
	<!-- https://bootswatch.com/darkly/ -->
	<!-- <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='bootswatch-4/darkly/bootstrap.min.css') }}">-->

	<!-- https://bootswatch.com/superhero/ -->
	<link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='bootswatch-4/superhero/bootstrap.min.css') }}">
	<!-- https://flask.palletsprojects.com/en/1.1.x/patterns/favicon/ -->
	<link rel="shortcut icon" href="{{ url_for('static', filename='favicon.ico') }}">

	{% block head %}
	{% endblock %}
</head>
<body>


{% block header %} {% endblock %}

{% include 'flash_messages.html' %}
<!-- Navigation -->
<div class="container">
	<nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-secondary">
		<div class="container-fluid">
			<a class="navbar-brand" href="{{ url_for('mapagepricipale') }}">MOD 104 OM EPSIC</a>
			<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDarkDropdown" aria-controls="navbarNavDarkDropdown" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavDarkDropdown">
				<ul class="navbar-nav">
					<li class="nav-item">
						<!--		Afficher la liste des joueures dans l'ordre (ASC) et tous les joueures (0)-->
						<a class="nav-link" href="{{ url_for('joueures_afficher', order_by='ASC', id_Joueur_sel=0) }}">Joueurs</a>
					</li>
					<li class="nav-item">
						<!--		Afficher la liste des joueures dans l'ordre (ASC) et tous les joueures (0)-->
						<a class="nav-link" href="{{ url_for('personnes_afficher', order_by='ASC', id_personne_sel=0) }}">Personnes</a>
					</li>
					<li class="nav-item">
						<!--		Afficher la liste des joueures dans l'ordre (ASC) et tous les joueures (0)-->
						<a class="nav-link" href="{{ url_for('joueures_personnes_afficher', id_joueure_sel=0) }}">Personnes/Joueurs</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
</div>

<!-- End Navigation -->

{% block body %}{% endblock %}

{% block javascript %}

{% endblock %}
{% include 'footer.html' %}
</body>
</html>
